@font-face {
    font-family: 'Blacker Sans Text';
    src: url('BlackerSansText-Regular.woff2') format('woff2'),
        url('BlackerSansText-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Blacker Sans Text';
    src: url('BlackerSansText-Light.woff2') format('woff2'),
        url('BlackerSansText-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Blacker Sans Text Book';
    src: url('BlackerSansText-BookItalic.woff2') format('woff2'),
        url('BlackerSansText-BookItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Blacker Sans Text';
    src: url('BlackerSansText-Medium.woff2') format('woff2'),
        url('BlackerSansText-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

